rte_port_sched_reader_params(3)

NAME
rte_port_sched_reader_params

SYNOPSIS

#include <rte_port_sched.h>

  Data Fields

struct rte_sched_port * sched

Detailed Description

sched_reader port parameters

Definition at line 27 of file rte_port_sched.h.

Field Documentation

  struct rte_sched_port* sched
Underlying pre-initialized rte_sched_port

Definition at line 29 of file rte_port_sched.h.

Author

Generated automatically by Doxygen for DPDK from the source code.